/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px; 
	margin-right: 0px;	
	margin-bottom: 0px; 
	background-color:#0099CC;
	font-family:Arial, Helvetica, sans-serif;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #333333;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a {
	color: #0066cc;
}

.main{
	line-height: 140%;
}
h1{
   font-size: 22px;
   padding-left:0px;
}
h2{
   font-size: 16px;
   padding-left:0px;
}
#content {
	float: left;
	width: 640px;
	margin-left:0px;
	padding-right:0px;
	border-right: 1px dotted #d4d4d4;
	text-align:left;
}


#sidebar {
	float: right;
	padding-left:5px;
	text-align:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:160px;
}

#sidebar2 {
	float: right;
}


.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0 0 0px 0;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0 5px 0 0px;
	padding: 4px 0px;
	border-bottom: 1px #423525 dashed;
	font-size:12px;
}


.sidebar li h2 {
	margin: 0 0 0 0;
	padding: 10px 0px;
	font-size: 12px;
	line-height:30px;
	color: #AF9371;
}

.sidebar a {
	color: #333333;
	text-decoration:none;
}
.sidebar a:hover{
	font-weight:bold;
}

/* Links */
.blue{
	color: #07519A;
	font-weight: bold;
	font-size: 14px;
	margin-left:-18px;
	font-style:italic;
}
.blue a{
 	color: #07519A;
 	text-decoration: none;
}
.blue a:hover{
	color: #07519A;
	text-decoration: underline;
}
.red {
	color: #990000;
	font-weight: bold;}
.green{
	color: #198106;
}
.tool-style{
	color: #198106;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	background:url(images/tool-bg.png) no-repeat;
	color:#333333;
}
.smBlue{
	color: #07519A;
	font-size:14px;
	font-style:italic;
}
.special{
	color: #FF0000;
	font-size:16px;
	font-weight:bold;
}
.smBlue a{
	color: #07519A;
	text-decoration: none;
}
.smBlue a:hover{
	color: #07519A;
	text-decoration: underline;
}

.review{
	line-height: 130%;
}
.review a{
	text-decoration: none;
	color:#333333;
}
.review a:hover{
	text-decoration: underline;
	color:#FF0000;
}
.delect{
	text-decoration:line-through;
	font-size:12px;
}
/* Boxes*/
.blueBox {
	text-align: left;
	border-right: double;
	border-left: double;
	border-top: double;
	border-color:#CCCCCC;
	background: #517486;
	padding: 5px;
	color:#FFFFFF;
}
.blueBorder{
	border-bottom: 1px solid;
	border-right: 1px solid;
	border-color: #b4ccee;
}
.dashed{
	padding: 10px;
	border-bottom: 1px dashed;
	border-color: #517486;
}
.double{
	margin-bottom: 10px;
	border: double;
	border-color:#CCCCCC;
}
.resources-td{
	
}
.resources-td a{
    line-height:20px;
}
.spacer{
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-right: 1px solid;
	border-color:#b4ccee;
}
.price{
	color:#FF0000;
	font-weight:bold;
	font-size:14px;
}
.line-through{
	color: #333333;
	font-weight:bold;
	font-size:14px;
	text-decoration:line-through;
}
.menu{
	font-size:14px;
	background-color: #7d95a2;
	padding-top:9px;
	padding-bottom:9px;
	text-align:left;
	padding-left:26px;
	font-family:Arial, Helvetica, sans-serif;
	color: #6f8490;
	margin-bottom:5px;
}
.menu a{
	font-size:14px;
	font-weight:bold;
	padding-right:12px;
	padding-left:12px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	color: #282828;
}
.menu a:hover{
	text-decoration:underline;
	color: #000000;
}
.bg-title {
	 margin-top:60px;
	 line-height:30px;
	 font-size:18px;
	 color: #003366;
	 font-weight:bold;
	 border-top:1px  #CCCCCC solid;
}
.bg-sitemap {
	 line-height:30px;
	 font-size:18px;
	 background-color: #d9dad9;
	 margin-top:60px;
}


/* footer*/

#footer {
	width: 824px;
	height:70px;
	background:#607d8b;
	text-align:center;
	color:#516c7a;
	padding-top:10px;
}
#footer p{
	color:#000000;
}
#footer a{
    padding:0px 6px 0px 6px;
	color:#0f3447;
	font-weight:bold;
	line-height:23px;
}
#other {
	color: #333333;
	text-decoration:none;
	margin-bottom:-10px;
	margin-top:10px;
}
#other a {
	color:#000000;
	text-decoration:underline;
	font-weight:normal;
}
#other a:hover {
	text-decoration:none;
	font-weight:normal;
}
.bottom-link {
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}
.bottom-link a {
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
.bottom-link a:hover {
	text-decoration:underline;
}

.displaynone{ display:none;}

.displaynone{ display:none;}

#sboby{height: auto;overflow:hidden; }
#sboby .sheaderbg{ height:1px; line-height:0; background:url(images/sboxtitlebg.jpg) repeat-x 0 0; overflow:hidden;}
#sboby .supportCt{ padding:0 10px 10px 0px;background:url(images/leftmenuUlbg.jpg) repeat-y 0px 0; height:100%; overflow:hidden;}
#sboby .supportbn{ padding:0 10px;}
#sboby .supportbn img{padding:0 9px 10px; border-bottom:1px solid #d6d6d6;}
#sboby .supportCt ul.leftbox{ padding:0; margin:0; float:left;height:100%; overflow:hidden; width:210px; padding-right:6px; padding-top:20px; text-align:left;}

#sboby .supportCt ul.leftbox li{ font-weight:bold;color:#4a4a4a; cursor:pointer; padding:0 0px 0 0px; background: url(images/leftmenuonbg1.png) no-repeat 0 -36px; height:36px; line-height:36px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#sboby .supportCt ul.leftbox li.hover{ color:#FFF; background-position:0 0;}
#sboby .supportCt ul.leftbox li span{padding:0 0 0 10px; display:block; background:url(/images/support/supportlidot1.png) no-repeat -200px 0;_background:url(/images/support/supportlidot.png) no-repeat -200px 0;}
#sboby .supportCt ul.leftbox li span.menu1,#sboby .supportCt ul.leftbox li.hover span.menu1{ background-position:-10px -6px;}
#sboby .supportCt ul.leftbox li span.menu2,#sboby .supportCt ul.leftbox li.hover span.menu2{ background-position:-10px -62px;}
#sboby .supportCt ul.leftbox li span.menu3,#sboby .supportCt ul.leftbox li.hover span.menu3{ background-position:-10px -114px;}
#sboby .supportCt ul.leftbox li span.menu4,#sboby .supportCt ul.leftbox li.hover span.menu4{ background-position:-10px -163px;}
#sboby .supportCt ul.leftbox li span.menu5,#sboby .supportCt ul.leftbox li.hover span.menu5{ background-position:-10px -215px;}
#sboby .supportCt ul.leftbox li span a{font-weight:bold;color:#4a4a4a; text-decoration:none;}

#sboby .supportCt .rightBox{ padding:0px 15px 10px 210px;}
#sboby .supportCt .rightBox .box{padding:0px; margin-bottom:10px; text-align: left;}
#sboby .supportCt .rightBox .box .text{width:580px; float:left; font-size: 12px}
#sboby .supportCt .rightBox .box .text ul{width: 170px; float:left;}
#sboby .supportCt .rightBox .box .text ul li{ background:url(/images/support/lidot1.jpg) no-repeat 0 center; padding:2px 0 2px 15px; font-size: 12px}
#sboby .supportCt .rightBox .box .text1{width:580px; float:left; font-size: 12px}
#sboby .supportCt .rightBox .box .text1 ul{width:240px; float:left; padding-top:10px;}
#sboby .supportCt .rightBox .box .text1 ul.mid {width:210px; float:left; padding-top:10px;}
#sboby .supportCt .rightBox .box .text1 ul.width {width:300px; float:left; padding-top:10px;}
#sboby .supportCt .rightBox .box .text1 ul li{ background:url(/images/support/lidot1.jpg) no-repeat 0 center; padding:2px 0 2px 15px; font-size: 12px}
#sboby .supportCt .rightBox .box h1{ border-bottom:1px solid #949494; color: #333333; font-size:16px; padding-bottom:15px;}
#sboby .supportCt .rightBox .box p{ font-size:12px; padding-bottom:2px;}
#sboby .supportCt .rightBox .box img.icon{ float:right; margin:0 0 10px 10px;}
.text2{
	width:750px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
.text2 ul{width:230px;
    float:left;}
.text2 .mid {width:400px; float:left;}
.text2 ul.width {width:270px; float:left}
.text2 ul.wid {width:320px; float:left}
.text2 ul li{ padding:2px 0 2px 15px; font-size: 12px}

#ab{ color: #454545; background-color:#F3F3F3; border:solid 1px #ccc; padding:5px; margin:10px 10px 10px 5px; }
.back{ color: #454545; background-color:#F3F3F3; border:solid 1px #ccc; padding:2px; margin:10px 5px 10px 5px; }
